#include "os.h"
#include "paging.h"

int main()
{
    k_clear_screen();
    gdt_install(); idt_install();
    isrs_install(); irq_install(); ODA_install();
    sti();
    timer_install();
    keyboard_install();
    paging_install();
    set_cursor(0,0);
    sleepSeconds(10);
    analyze_frames_bitset(3);

	return 0;
};
